[General]
XlBridgeTimeout=120
ContinueOnError=0
AutomaticTransactions=0
AutomaticTransactionsPerFunc=0
automatic_nested_transactions=1

[ThinkTime]
Options=RECORDED
Factor=1.000000
LimitFlag=0
Limit=10
ThinkTimeRandomLow=50
ThinkTimeRandomHigh=150

[Log]
LogOptions=LogExtended
MsgClassData=0
MsgClassParameters=0
MsgClassFull=0

[RtsNetwork]
LoadImages=1
LoadActiveX=1
LoadJava=0
LoadScripts=1
NavigationTimeout=60000
ObjectTimeout=20000

[RtsPerformance]
MinThinkTime=3500
MaxThinkTime=3500
AutoThinkTime=1
EnableChecks=0
ExcludeThinkTime=0
FitThinkTime=0

[RtsUserInfo]
UserName=
Password=65166062e

[RtsGeneral]
EnableAutoTrans=1
FailOnHttpErrors=0
RunInSeparateThread=0

[WEB]
HttpVer=1.1
UseCustomAgent=1
SimulateCache=1
TurboLoadTechnology=0
WinInetReplay=0
EnableModemSpeed=0
ModemSpeed=14400
KeepAlive=Yes
SearchForImages=1
CacheSize=20000
MaxConnections=4
AutomaticThinkTime=0
MaxAutoThinkTime=0
MinAutoThinkTime=0
ConnectTimeout=120
ReceiveTimeout=120
ResolveTimeout=120
EnableChecks=1
AnalogMode=1
ResetContext=1
ProxyUseBrowser=1
ProxyUseProxy=0
ProxyHTTPHost=
ProxyHTTPSHost=
ProxyHTTPPort=0
ProxyHTTPSPort=0
ProxyUseSame=0
ProxyNoLocal=0
ProxyBypass=
ProxyUserName=
ProxyPassword=
UseMshtml=1
Retry401ThinkTime="0"
CustomUserAgent=Mozilla/4.0 (compatible; MSIE 5.5; Windows NT)
UseBrowserEmulation=0

[RtsConfigfuration]
AutMode=0
ScalableMode=1
EnableShowBrowser=0
[Snapshots]
SnapshotOnErrorActive=0
